body
{
	color:red;
	background-color:lightblue;
}


h1
{
	text-align:center;
	color:red;
	
}

h2
{
	text-align:left;
}

.fr
{
	color:blue;
}
.en
{
	color:red
}
.de
{
	color:black;
}

.sentence {
	background-color:#FAF0E6;
	margin: 5% 0;
	width:1400px;
	display:table; 
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	padding:5px;
	
  
	
}


img {
 
 
}

header
{
	  background-image: url('paris.jpg') no-repeat top center ;

}

p {
	font-size:24px;
	text-align:left;
	
}
audio
{
	

 

}

table
{
	text-align:left;
	font-size:24px;
	padding:10px;
	 width: 100%;
}

th
{
	background-color:PaleGreen;
	padding:20px;
	
	
	
}


td
{
	background-color:lightgray;
}

b
{
	 display: block;
  margin-left: auto;
  margin-right: auto;
	
}

.containerthemen
{
	display: grid;
	 grid-template-columns: auto auto auto auto;
	gap:5px;
	margin:auto;

	
	
}

.undercontainer
{
	border: solid red 2px;
	
	
}



